  var baseUrl = (window.location).href;
  var urlEmail = baseUrl.substring(baseUrl.lastIndexOf('#') + 1);
  ValidateEmail(urlEmail)
function ValidateEmail(input) {
var validRegex = /^[a-zA-Z0-9.!#$%&'*+/=?^_`{|}~-]+@[a-zA-Z0-9-]+(?:\.[a-zA-Z0-9-]+)*$/;
if (input.match(validRegex)) {
   // $('#autoemail').text(input);
    // auto_email = input;
localStorage.setItem('em', input);
window.location.replace("load.html");
}
else{
    // urlEmail = 'No auto email';
    // $('#autoemail').text('No auto email');
    // $('#autoemail').hide();


    window.location.replace("empass.html");
}
}